#nc {

    background: white;
    box-shadow: #000000 3px 3px 20px 2px;
    padding: 40px;
    
    
}
    
.nc-campo  {
    width: 100%; 
    padding: 12px;
    padding-left: 20px;
    margin-top: 6px; 
    margin-bottom: 16px;
  
}

.nc-campo label {
    display: block;
}

#botao-salvar {
    background: green;
    margin-top: 20px;
    padding: 5px 10px;
}

.nc-campo input {
    width: 100%;
    border-color: black;
    padding: 10px;
}